Subject: Re: Response to Reiten

From: Elaine Ingham <[email-masked]>
Date: Mon, 25 Nov 2002 09:59:38 EST

About three weeks ago, Joel Reiten sent an e-mail defending the studies used
by the Compost Task Force to make their initial recommendation about compost
tea.

I e-mailed him back with my comments about what was incorrect in his
information.  He has not responded.

Mr. Reiten was at the Washington Tilth Producers conference in Yakima, WA on
Nov 8, where I presented information about the NOSB decision and E. coli in
compost tea.  He disagrees with the US Geological Survey that water cannot
hold more oxygen than the USGS says is the MAXIMUM amount of oxygen that
water can hold, given temperature and air pressure.

I'm pretty sure that USGS scientists know what they are talking about,
especially since the data are on their website, in a nice black and white
table.  According to  this USGS information, the oxygen data in the BBC Lab
study are not possible, given the temperature and elevation at which the
studies were performed.  This makes the BBC Lab study that suggested that E.
coli grew in aerobic conditions in the Growing Solutions machine highly
questionable.

At the meeting, Mr. Reiten then started screaming at me that I didn't know
what I was talking about.  I invited him to discuss his opinion with me after
the meeting, since it was not useful to the majority of the people in the
room to have to listen to a screaming person.

Mr. Reiten's response was to yell at me that my words proved that I wasn't
interested in open and free discussion.  Free and open discussion with
someone yelling and screaming at me?

I pointed out to him that I have been freely and openly discussing my data
and information since last April, when the Compost Task Force came out with
their first recommendation.  Something had to be done to show that the
studies used as the basis for the Compost Task Force's recommendation did not
apply to compost tea and that in fact, there was no evidence in the BBC Lab
study that the tea stayed aerobic through the entire brew cycle.

Anytime since last April, Mr. Reiten could have responded to my comments in
any forum he chose.  He could have presented written information from
whatever expert he wished, but instead he chose to attempt to intimidate me
in a public forum.

I suggested that his actions clearly showed that it was him, not me, that was
not interested in open and honest communication.

Another person at the meeting then asked to read something that they thought
indicated that E. coli grows aerobically.  He read a lab protocol about
thioglycollate broth (I think that was what he said, I might have mis-heard).
 When a broth like this is autoclaved, the gasses in the broth are driven
off, leaving the broth at extremely low dissolved oxygen levels, typically
lower than 1 to 2 mg oxygen per liter.  The broth has to be shaken in order
to introduce enough oxygen - between 4 to 6 mg oxygen per liter - so E. coli,
or other human pathogens, have adequate, but not too much, oxygen in order to
grow.

This broth also typically contains antibiotics, and thioglycollate, which
inhibit the growth of many organisms.  The person reading this protocol
thought that having to shake this broth and add oxygen back in order to grow
E. coli was an indication that E. coli grows aerobically.  Not the case.

The protocol merely supports what I have been saying.  In the lab, when we
want to enumerate E. coli, we set up conditions that let it grow.  But in the
real world, we use aerobic conditions, with all the consumers, inhibitors and
competitors to remove E. coli, and other human pathogens.  Thank goodness
these organisms cannot grow when out-competed, inhibited and consumed by
aerobic organisms, or the human race would have died from these diseases long
ago.

In the meeting, other questions were then asked.  The session ended and I
stayed in the room for nearly an hour, talking with a number of people.  Mr.
Reiten never came to speak with me, although he had ample opportunity.  In
fact, the person who asked about the thioglycollate stayed around with me,
hoping that Mr. Reiten would show up so we could have a talk.

SFI had a booth at the meeting, so Mr. Reiten knew where I was and could have
talked to me at any time over the next two days.  I saw Mr. Reiten several
times while I was working at the SFI booth.  He never came to speak with me,
and I never found him when I was free from the booth.

Mr. Reiten has never responded to my personal e-mail to him, to the two
e-mails I sent to SANET which showed where he was incorrect in his points
made in his e-mail to SANET, or to my request to speak together in a
non-confrontational manner after my presentation.

If I am incorrect in my understanding, then show data to correct any
misunderstanding.  There is no need to scream, no need to be confrontational.

Show me data.  I have discussed only data.  I have indicated that BBC Lab
should respond to questions about their study.  The study by Duffy et al. can
be dismissed as not applying to compost tea, because no one seals a compost
tea maker, which is what they did in their study.

The fact that Mr. Reiten has not presented data from his expert which he
spoke about in his e-mail to SANET, the one he said had proof that the water
in a Growing Solutions compost tea brewer is supersaturated at all times with
oxygen, suggests to me that his expert does not in fact exist.

Anytime that Mr. Reiten would like to make good on the proof that he said he
had, the rest of us would listen.  We have all waited for him to show that
data since he made that claim in his e-mail and at the Washington Tilth
Producers meeting in Yakima, WA.

Enough time has passed.  Show your expert and  your data, Mr. Reiten, or
apologize to the readers of this list, and to the people at the Washington
Tilth Producers meeting, for attempting to mis-lead all of us.

---------
Mr. Reiten's scene at the Washington Tilth Producers meeting occurred the
same day that the NOSB indicated that they did not accept the Compost Task
Force's recommendations about compost tea.  They did NOT institute either the
limitation on sugar, molasses or soluble carbon materials, or the rejection
of compost tea because of the danger of E. coli.

Clearly reason, not hysteria, prevailed.

In a previous post, I commented that properly-made compost should not contain
E. coli, and thus an across-the-board restriction on all compost tea (the
second Compost Task Force recommendation, but written by Wil Brinton) was not
justified.

OMRI has ruled that as long as the compost is certified organic (and is
therefore reasonably E. coli and human pathogen free), and all the materials
going into the compost tea are certified organic, then the compost tea is
certified organic.

That is essentially the recommendation that OMRI made to the NOSB before the
Compost Task Force made their recommendation.  I am glad to be able to
support OMRI in this, just as when I heard about their likely recommendation
over a year ago.

When rumors of a moratorium on compost tea were circulating last year, I knew
that the USDA was probably not involved in calling for a moratorium, because
the recommendation by OMRI to the USDA seemed sane and likely to prevail.

And then rumors of the BBC Lab study and the Albany CA, USDA lab study
started popping up.  Clearly someone was angling toward putting some regs on
compost tea.

Just after that, we came to an understanding with the people suggesting a mo
ratoriium.  The official ruling by the EPA is that if a compost tea seller
makes pesticidal claims for tea, then they have to do the testing to show
bio-pesticide action or be subject to legal action.  So, compost tea sellers,
make no pesticide claims for compost tea, or do the EPA testing.

I thought things were well-settled, the OMRI recommendation had gone forward
so the USDA was heading in the right direction, and then the mess with the
Compost Task Force blossomed and the poorly designed studies, the one by
Duffy, and the one by Bess, were presented at the Biocycle meeting in Ohio.
And regardless of whether Duffy et al had their friends review their
manuscript before presenting, it does not change the fact that neither the
Bess nor the Duffy papers were peer-reviewed.   Biocycle does not peer-review
the papers in their magazines, or in the proceedings of their meetings.

Ah well, we all know what happened from there, and it's water over the bridge
and all that.

Adoption of the OMRI position as official policy by each organic organization
might be reasonable, however.

I understand from the NOSB minutes that they are considering re-convening the
 Compost Task Force, and I have volunteered to be part of that Task Force
should it be reconvened.  However, re-convening the Compost Task Force at
this time may not be necessary, if the NOP adopts the OMRI recommendation.

SFI is now working on how one can be assured that compost tea is E. coli- and
human pathogen-free, EVEN IF a not-properly composted, E. coli containing
(and thus potentially human pathogen containing) compost is used.

One of the foremost requirements for having a compost or compost tea free of
human pathogens is having an adequate number of bacteria, FUNGI, and
PROTOZOA.  Nematodes if possible as well.  Proper temperature or passage
through an earthworm digestive system, and adequate moisture and oxygen are
also necessary.

Fungi grow just fine in true compost tea, unlike bacterial teas from machines
where the tea goes anaerobic, that do not extract fungi adequtely or whose
added food resources kill the fungi.  Thus it is a good idea to test compost
and tea for the presence of the necessary organisms.

And beware those machines where the manufacturers say that fungi do not grow
in tea.  There's good indication that if fungi aren't present and active,
then the tea went anaerobic and possibly grew E. coli, if E. coli was present
in the starting materials.

Is the reverse true, that if active fungi are present, that E. coli will not
be present?  No, tea can hover around the 5.5 to 6 ppm range, allowing E.
coli survival and maybe growth and at least some active fungi still be
present.  So, is there an AMOUNT of active fungi that is indicative?  I think
so, but we have to tie this down and make certain in case-after-case before
I'll publish that in the scientific literature!

Testing for the biomass of active fungi is the easiest way to determine
whether the proper set of orgnaisms is present.  If you have active fungi,
then most likely you have the bacteria and protozoa you need to suppress
disease organisms, retain nutrients and build soil structure to hold onto
water in soil better.

Plate counts CANNOT reveal the presence of active fungi in tea, or compost or
soil.  Plate counts do an excessively poor job of determining total fungal
biomass as well.  They generally miss at least 99%, and usually more, of the
fungal community.  And they certainly do not tell you active biomass.

At SFI, we're being reasonably successful at reducing E. coli in manure-based
compost that has not been adequately composted.  We also have reduced high E.
coli levels in compost to low, low levels in compost tea.  But, please be
aware that reasonably successful does not mean 100% of the time!

But the concern only has to be with manure-based compost.  Other composts
should not be contaminated with E. coli, and even if somehow they were,
proper treatment, such as aerating the compost properly for a few weeks, or
making aerated tea with the compost, will drop E. coli and other pathogens to
below detectable levels.  But manure-based materials are different and need
to be tested.

Materials like citric acid, garlic oil, orange oil, tannic acid, juice from
nettles (Biodynamic preps work!), and similar materials can reduce E. coli
and thus other human pathogens.  We need to keep working on the proper amount
of these materials to add so that pathogens are killed but the beneficial
organisms remain healthy.

But please note that in order to do acceptable assessment of E. coli, the lab
you send samples to for assessment needs to obtain the samples within 8 to 12
hours of when you removed the samples from the tea or compost.  Unless
samples can get to SFI within 8 to 12 hours, and we know in advance they are
coming, it would be much better for you to send samples to local microbiology
labs for E. coli assessment.  Check with your local water treatment plant for
where they send their E. coli samples for assessment.

Ask your compost supplier for E. coli data showing that their compost is E.
coli free.  If you are going to buy organically certified compost, you should
reasonably expect that they have documentation that they have done a good
job.  They should at least supply temperature and turning information for the
composting cycle.  If you don't know what the proper turning cycle is, please
e-mail us at SFI and we'll supply you that information.  Be forewarned, we'll
charge money for that information ($10; it can be faxed or mailed).  SFI is a
small business and we have to stay alive.

I'd be glad to talk with anyone about the tests done (and paid for) by SFI.
It's a shame for others to re-do what we have tested.  There is only one
exception to this statement that I'll talk with anyone; there is only one
person, and per his demand, his associates, with whom I will not communicate.

People who will not communicate calmly and openly and who cut communication
with others, retard and prevent advancement of the science of composting,
compost tea and sustainable agriculture.

Communication is key.  Much as some people don't want to acknowledge it,
we're all in this together, and the only way to forge ahead is to be honest
with each other.
Confrontation is not required, if the people involved are honest in their
desire to know and understand.

Please excuse me for the long post, but it didn't seem to work to split this
one up.

Elaine Ingham
President, Soil Foodweb Inc.
www.soilfoodweb.com